body {
  margin: 0;
  padding: 0;
}
main {
  padding: 16px;
}
footer {
  top-padding: 24px;
  bottom-padding: 24px;
  left-padding: 0px;
  right-padding: 0px;
}
img {
  height: 200px;
}
nav {
  bottom-border: 1px, black;
  padding: 16px;
}
